@charset "UTF-8";

#page_linestamp section {
	background-color: #3aae36;
}

#page_linestamp #header {
	padding-bottom: 30px;
}

#page_linestamp #header .pc_true {
	background-color: #3aae36;
	overflow: hidden;
}

#page_linestamp #header .pc_true img {
	float: left;
}

#page_linestamp #hoho .span-6 {
	padding: 0 10px;
}

#page_linestamp p strong {
	color: #3aae36;
	font-size: 1.5rem;
	line-height: 1.6;
}

#page_linestamp .span-3 {
	margin-bottom: 20px;
	padding: 0 10px;
	text-align: center;
}

#page_linestamp .span-3 p {
	font-size: 0.9rem;
	text-align: left;
}

#page_linestamp .h3link {
	background-color: #ce0000;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 10px 0;
}

#page_linestamp .h3qr {
	background-color: #0068b7;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 10px 0;
}

#page_linestamp .round {
	background-color: #fff;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 20px;
}

#page_linestamp .h3shop {
	background-color: #e4007f;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 10px 0;
}

#page_linestamp .box2 {
	overflow: hidden;
}

#page_linestamp .imgqr {
	float: left;
	width: 40%;
}

#page_linestamp .box2 p {
	margin-left: 45%;
}

#page_linestamp p.page_linestamp_title {
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.6;
}

#page_linestamp p strong.page_linestamp_color_jass {
	color: #ce0000 !important;
	font-weight: bolder;
}
#page_linestamp p strong.page_linestamp_color_osu {
	color: #00a6e9;
}
#page_linestamp p strong.page_linestamp_color_us {
	color: #000;
}

@media screen and (max-width: 640px) {
	#page_linestamp p.page_linestamp_title {
		font-size: 1rem;
	}
	#page_linestamp p strong.page_linestamp_color_jass,
	#page_linestamp p strong.page_linestamp_color_osu,
	#page_linestamp p strong.page_linestamp_color_us {
		font-size: 1.1rem;
	}
}

#page_linestamp p.kifu {
	background-color: #3aae36;
	border-radius: 100px;
	color: #fff;
	display: inline-block;
	font-size: 1.2rem;
	font-weight: bold;
	margin: 0 auto;
	padding: 15px 30px;
}
#page_linestamp p.kifu1st {
	border: 3px solid #f39800;
	border-radius: 10px;
	color: #000;
	display: inline-block;
	font-size: 1.1rem;
	font-weight: bold;
	margin: 0 auto;
	padding: 15px 30px;
}

@media screen and (max-width: 640px) {
	#page_linestamp p.kifu {
		font-size: 0.9rem;
	}
	#page_linestamp p.kifu1st {
	}
}

#page_linestamp2022 {
	background-image: url(../../linestamp/images/bg_sticker2022.jpg);
}
#page_linestamp2022 .head {
	height: 320px;
	position: relative;
}

@media screen and (max-width: 768px) {
	#page_linestamp2022 .head {
		height: auto;
		overflow: hidden;
	}
}

#page_linestamp2022 #page_linestamp2022_ti {
	margin-bottom: 100px;
	padding: 30px 0 0 20px;
	position: absolute;
	z-index: 99;
}

@media screen and (max-width: 768px) {
	#page_linestamp2022 #page_linestamp2022_ti {
		margin-bottom: 10px;
		margin-left: 3%;
		position: relative;
		width: 94%;
	}
}

#page_linestamp2022 #page_linestamp2022_bg {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

@media screen and (max-width: 768px) {
	#page_linestamp2022 #page_linestamp2022_bg {
		float: right;
		position: relative;
	}
}

#page_linestamp2022 .row {
	background-color: #fff;
	padding: 0;
}
#page_linestamp2022 .row #page_linestamp2022_stampname {
	float: left;
}

#page_linestamp2022 .row #page_linestamp2022_24 {
	float: right;
	padding-top: 10px;
	width: 330px;
}

@media screen and (max-width: 768px) {
	#page_linestamp2022 .row #page_linestamp2022_stampname {
		width: 65%;
	}
	#page_linestamp2022 .row #page_linestamp2022_24 {
		width: 35%;
	}
}

@media screen and (max-width: 640px) {
	#page_linestamp2022 .row #page_linestamp2022_stampname {
		width: 100%;
	}
	#page_linestamp2022 .row #page_linestamp2022_24 {
		clear: both;
		text-align: center;
		width: 100%;
	}
}

#page_linestamp2022 .row .span-6 {
	padding: 15px 15px;
}

#page_linestamp #hoho2022 {
	padding-top: 20px;
}
#page_linestamp #hoho2022 .span-6 {
	padding: 0 10px;
}

#page_linestamp #page_linestamp_search .span-3 p {
	padding: 0 0.5rem;
	text-indent: -1.25rem;
}
